.content {
  width: 90%;
  max-width: 720px;
  max-height: 720px;
  background-color: #312b2d;
  border-radius: 15px;
}

.box {
  background-color: white;
}

.share_btn {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  bottom: 0;
  background-color: #6aaa64;
  border-radius: 3px;
  min-height: 50px;
  color: white;

  font-size: 2rem;
  font-weight: 900;
}

.clipboard {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  background-color: black;
  border-radius: 3px;
  margin: 1rem 0;
  min-height: 100px;
  color: white;

  font-size: 1rem;
  font-weight: 900;
}
